Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-7909

Problems with Moodle 3.8: Javascript errors?

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 3.8
    • Fix Version/s: None
    • Labels:
      None
    • Plugin Version:
      3.6
    • Affected Branches:
      MOODLE_38_STABLE

      Description

      Upgrading from Moodle core 3.7.3+ to 3.8 on Ubuntu 18.04, php 7.2, mysql 5.7

      Noticed problems: Some main page menus not working, presumably javascript errors caused by external plugins blocking the core javascript, https://moodle.org/mod/forum/discuss.php?d=393570&parent=1587113#p1587320

      Completely uninstalling configurable_reports plugin removes this problem completely.

       

      This problem is not there even with Moodle 3.7.3+

       

       

       

        Attachments

          Activity

            People

            • Votes:
              3 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated: